<div ng-repeat="place in $ctrl.placePages">
    <a class="arrow-link md-primoExplore-theme" ng-href="{{place.url}}" ng-click="$event.stopPropagation();">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'placePageLinkText')}} "{{place.name}}"</span>
        <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
    </a>
</div>
